# torrent.list

Returns a list of all torrents

Usage

    $torrent.list()

Description
Returns a list of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.list()

See also
torrent client documentation, torrent.startall, torrent.start, torrent.stop

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012